* {
	margin: 0;
	padding: 0;
}

.sj-content {
	display: none;
}

@media (max-width: 768px) {
	body {
		background: none;
	}

	.pc {
		display: none;
	}

	.sj-content {
		width: 100%;
		display: block;
	}

	.sj-details {
		padding: 12.8px;
	}

	.sj-nr {
		margin-bottom: 10px;
	}

	.sj-nr h3 {
		color: rgb(85, 85, 85);
		font-size: 22px;
		text-align: center;
		padding: 10px;
	}

	.sj-zw {
		font-size: 14px;
		margin-bottom: 10px;
		color: #333;
	}

	.sj-nr span {
		font-size: 14px;
	}

	.sj-bj {
		font-size: 14px;
	}

	.sj-bottom {
		padding-top: 10px;
		border-top: rgb(218, 218, 218) 1px solid;
		font-size: 14px;
		color: #666;
	}

	.sj-bottom img {
		margin: 10px 0;
		width: 100%;
	}

	.sj-dj {
		font-size: 14px;
		color: #666;
	}

	.section6 {
		display: inline-block;
		height: 85px;
	}

	.section6 img {
		height: 38px;
		width: 100%;
	}
}